=== debian/control ===
Source: rust-linux-perf-event-reader
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.3.2-~~) <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.4.3-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.4.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.30-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/linux-perf-event-reader]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/linux-perf-event-reader
Rules-Requires-Root: no

Package: librust-linux-perf-event-reader-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.3.2-~~),
 librust-byteorder-1+default-dev (>= 1.4.3-~~),
 librust-memchr-2+default-dev (>= 2.4.1-~~),
 librust-thiserror-1+default-dev (>= 1.0.30-~~)
Provides:
 librust-linux-perf-event-reader+default-dev (= ${binary:Version}),
 librust-linux-perf-event-reader-0-dev (= ${binary:Version}),
 librust-linux-perf-event-reader-0+default-dev (= ${binary:Version}),
 librust-linux-perf-event-reader-0.8-dev (= ${binary:Version}),
 librust-linux-perf-event-reader-0.8+default-dev (= ${binary:Version}),
 librust-linux-perf-event-reader-0.8.0-dev (= ${binary:Version}),
 librust-linux-perf-event-reader-0.8.0+default-dev (= ${binary:Version})
Description: Parse Linux perf_event information from raw bytes - Rust source code
 This package contains the source for the Rust linux-perf-event-reader crate,
 packaged by debcargo for use with cargo and dh-cargo.
