## rust-linux-perf-event-reader 0.10.0

=== debian/changelog ===
rust-linux-perf-event-reader (0.10.0-1) unstable; urgency=medium

  * Package linux-perf-event-reader 0.10.0 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 01 May 2024 16:50:53 +0200
