=== debian/control ===
Source: rust-linux-perf-event-reader
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.4.3-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.4.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.30-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/linux-perf-event-reader]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/linux-perf-event-reader
X-Cargo-Crate: linux-perf-event-reader
Rules-Requires-Root: no

Package: librust-linux-perf-event-reader-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-byteorder-1+default-dev (>= 1.4.3-~~),
 librust-memchr-2+default-dev (>= 2.4.1-~~),
 librust-thiserror-1+default-dev (>= 1.0.30-~~)
Provides:
 librust-linux-perf-event-reader+default-dev (= ${binary:Version}),
 librust-linux-perf-event-reader-0-dev (= ${binary:Version}),
 librust-linux-perf-event-reader-0+default-dev (= ${binary:Version}),
 librust-linux-perf-event-reader-0.10-dev (= ${binary:Version}),
 librust-linux-perf-event-reader-0.10+default-dev (= ${binary:Version}),
 librust-linux-perf-event-reader-0.10.0-dev (= ${binary:Version}),
 librust-linux-perf-event-reader-0.10.0+default-dev (= ${binary:Version})
Description: Parse Linux perf_event information from raw bytes - Rust source code
 Source code for Debianized Rust crate "linux-perf-event-reader"
