=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-perf-event-reader 0.10.0 --all-targets --all-features
Features: test-name=rust-linux-perf-event-reader:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-perf-event-reader 0.10.0 --all-targets
Features: test-name=librust-linux-perf-event-reader-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linux-perf-event-reader 0.10.0 --all-targets --no-default-features
Features: test-name=librust-linux-perf-event-reader-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
